WSLUSC(1)

NAME
wslusc - Component of Windows 10 Linux Subsystem Utility

SYNOPSIS
wslusc [-gi] [-e PATH] [-n NAME] [-i FILE] COMMAND

wslusc [-hv]

DESCRIPTION
This is a WSL shortcut creator to create shortcut on Windows Desktop.

OPTIONS

-h, --help
    print a simple help

-v, --version
    print current version

-g, --gui
    create a shortcut that links to a GUI application

-i, --icon
    add an icon to the Windows Shortcut. Supports .ico/.png/.svg.

-n, --name
    add a different name other than the command name.

-e, --env
    add a custom environment to your command. For example, if you want HiDPI support for a GTK app, add export GDK_SCALE=2; in your command, like this: wslusc ... -e "export GDK_SCALE=2;" ...

-I, --interactive
    interactive mode.

AUTHOR
Created by Patrick Wu <me@patrickwu.space>

REPORTING BUGS
Report bugs to <https://github.com/wslutilities/wslu/issues>; For Ubuntu specific/related bugs, report to <https://bugs.launchpad.net/ubuntu/+source/wslu>.

COPYRIGHT
This is free software; you can redistribute it and/or modify it under the terms of the GNU GPL version 3 or (at your option) any later version. There is NO warranty; not even MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.

SEE ALSO
wslu(7)